<!DOCTYPE html>
<html lang="es">

<head>

</head>

<body>
    <p>aaaaaaaaaaaaaaaaaaaaaaaaaa</p>
    <p>bbbbbbbbbbbbbbbbbbbbbbbbb</p>
    <div>
        <button id="cambioColor" onclick="cambioColor()">Canvi d'estil</button>
    </div>

    <script>
        function cambioColor() {
            let primerP = document.getElementsByTagName("p");
            primerP.style.color="blue";
            console.log(primerP);
           




        }
        cambioColor();

    </script>



</body>

</html>